hc_scrollbar {highcharter} | R Documentation

## Adding scrollbar options to highstock objects

### Description

Options regarding the scrollbar which is a means of panning over the X axis of a chart.

### Usage

    hc_scrollbar(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments defined in http://api.highcharts.com/highstock#scrollbar.

[Package highcharter version 0.5.0 Index]